
p,li{
  color:#000000 !important;
}
/*header*/

body.sticky-menu-active #header{
  position:absolute !important;
}

/*end header*/
/*Search Form*/

.h-service {
   min-height: 290px !important;
}

#search-block-form .btn{
    background-color: gray;
    float: right;
    margin: -32px 0 0 18px;
    padding: 0 !important;
    z-index: 10;
    border:none !important;
    height:29px;
}
#block-search-form div#edit-actions {
    /* border: 1px solid red; */
    float: left !important;
    margin: 0em 0 0 11.9em !important;
}
#block-lang-dropdown-language {
    margin: 0 0 39px;
}
#block-lang-dropdown-language > h2 {
    float: left;
    font-size: 12px;
    margin: -10px 2px 0 0;
}

.region.region-header-top {
    margin: 1px 0 0 6px;
}
#header{
  background:#ffffff !important;
}

/*hit counter*/
.hit {
    background-color: #ececec;
    height: 35px;
    margin: 18px 0 0;
}
.hit > strong {
    font-size: 17px;
    margin: 15px 0 0 15px;
}
/*end hit counter*/

.page-top{
  background:none !important;
  border-top:none;
  border-bottom:none;
}
.page-top h2{
  color:#000000 !important;
  font-size:2.2em !important;
  padding:0 0 5px 0 !important;
  margin:-10px 0 -27px 0 !important;
}

section.page-top h2 {
    border-bottom-color:#00A651;
}
div#breadcrumbs {
    display:none !important;
}
#header .logo img{
   margin:-13px 0 26px;
   border-right: 1px solid gray;
}

#header nav .region-header-menu{
    float: none !important;
    margin: 11px 0 0 6px;
}
.navbar-collapse.nav-main-collapse.collapse{
  background:rgba(0, 0, 0, 0) url("../images/menu.png")  no-repeat scroll center center;
}

#header nav ul.nav-main li a{
  color:#99cc99;
  padding-top:19px;
   margin-left: 1px !important;
    margin-right: 10px !important;

}

.block.block-md-slider {
    margin: -8px 0 0;
}

ul.dropdown-menu{
  float:left !important;
}

 #header nav  ul.nav-main li.active a, #header nav ul.nav-main li > a:hover, #header nav ul.nav-main li.dropdown:hover a{
   background:rgba(0, 0, 0, 0) url("../images/hoverimage.png")  no-repeat scroll center top;
/*   margin:0 0 0 0;*/
  background-color:transparent !important;
}
#header nav ul.nav-main {
    margin: -7px -1px 8px 0;
}

/*NoLink*/
.dropdown-toggle.nolink:after{
  content: "";
    font-family: "FontAwesome";
    margin-left: 5px;
}
.dropdown-toggle.nolink{
  font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    margin-left: 3px;
    margin-right: 3px;
    padding:13px 13px;
    text-transform: uppercase;
    color:#99cc99;
}
.nolink{
   font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    margin-left: 3px;
    margin-right: 3px;
    padding: 10px 13px;
    text-transform: uppercase;
    color:#99cc99;
    cursor:pointer !important;
    float: left !important;
    margin-top:6px !important;
}
.dropdown-toggle.nolink{
  margin:6px 0 0 0 !important;
    float: left !important;
    cursor:pointer !important;
}
.dropdown-toggle.nolink:hover{
/* background:rgba(0, 0, 0, 0) url("../images/hoverimage.png")  no-repeat scroll center top;*/
 background:rgba(0, 0, 0, 0) url("../images/hoverimage.png")  no-repeat scroll 3em -0.21em !important;
  background-color:transparent !important;
  color:#ffffff;
}

.nolink:hover{
 background:rgba(0, 0, 0, 0) url("../images/hoverimage.png")  no-repeat scroll 8em -0.23em !important;
  background-color:transparent !important;
  color:#ffffff;
}
ul#mainMenu li.dropdown ul.dropdown-menu{
    margin:45px 0 0 0 !important;
   
}

ul#mainMenu li.dropdown:nth-child(2) ul.dropdown-menu{
    margin:45px 0 0 0 !important;
}

#header nav ul.nav-main ul.dropdown-menu{
  background-color:#00A651 !important;
/*  margin:4px 0 0 !important;*/
}

#header nav ul.nav-main ul.dropdown-menu ul.dropdown-menu {
  background-color:#00A651 !important;
top: -47px;
}



#header nav ul.nav-main ul.dropdown-menu li:hover > a {
 /*
    color: #000000 !important;
    font-weight: 400 !important;
    background:#000000 !important;*/
}
#header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover{
  background:#FFF200 !important;
  color:#000000 !important;
  font-weight:400;
  /*margin-left:0 !important;*/
}




#header > .container{
  margin-bottom:-29px !important;
  margin-top:3px !important;
}
#header{
  border-top:none !important;
}
/*#mainMenu .nav-pills>li {

    margin: 1px 0px -1px -1px !important;
}*/
/*End NoLink*/
/*Welcome Block*/
.welcome{
  color: #99cc99;
  font-size:17px;
  text-transform: uppercase;
}

.national-lab {
    font-size:16px;
    margin: 4px 0 0;
    text-transform: uppercase;
}
.republic {
    font-size:15px;
    text-transform: uppercase;
    margin: 6px 0;
}
.history-nhl > strong {
    font-size: 15px !important;
}
.read-more {
    float: right;
    margin:5em 0 0 0 !important;
}
.read-more a {
    text-decoration: none !important;
    color:#00aeef !important;
    font-weight:600 !important;
}
.read-more a:hover{
  color:#00A651 !important;
  font-weight:600;
}

.front .col-md-9 {
    border-bottom: 1px dotted !important;
     padding: 0 0 17px;
}
#block-block-1 ul {
    float: left !important;
}

.history-nhl {
    margin: 0 0 7px;
}
.before_content_one {
    margin: 25px 0 0 0;
}
/*End Welcome Block*/

/*Section Block*/
div#block-block-2 {
   /* border: 1px solid #ebebeb;
    margin: 0 0 17px 0;*/
}

div#block-views-sections-block{
    padding: 4px 2px;
    border:1px solid #ebebeb;
    margin:17px 0 14px 0;
}
div#block-views-sections-block h4{
  color:#000000 !important;
  font-weight:normal;
  margin: 9px 0 0 14px;
  border-bottom:2px solid #ebebeb;
}

div#block-block-3 h4{
  color:#000000 !important;
  font-weight:normal;
  margin: 9px 0 0 14px;
  border-bottom:2px solid #ebebeb;
}
div#block-block-3 p {
    margin: 7px 0 7px 15px;
}
div#block-block-3 p a{
    color:#222222 !important;
    font-weight:600 !important;
}
div#block-block-3 p a:hover{
  color: #00a651 !important;
    font-weight: 600 !important;
    text-decoration: none !important;
}

div#block-block-3 ul li{
  color:#000000 !important;
}
#block-views-sections-block .views-field-title {
    margin: 13px 0 13px 25px;
}

#block-views-sections-block .views-field-title a {
    color:#222222 !important;
    font-weight:600 !important;
}
#block-views-sections-block .views-field-title a:hover{
    text-decoration:none !important;
    color:#00A651 !important;
    font-weight:600 !important;
}
.galleria-container{
  background:none !important;
}
/*End Section Block*/
/*section page*/
.h-section {
    /* border: 1px solid blue; */
    float: right !important;
    margin: -29em 0 0 36em !important;
}
div#galleria-1 {
    margin: -22px 0 0 0;
}
.galleria-counter{
  display:none !important;
}

div#jquery-ui-filter {
    margin: -26em 0 0 34em !important;
}

div#jquery-ui-filter .jquery-ui-filter-container{
  height:auto !important;
  width:auto !important;
}
.ui-accordion {
    width:60% !important;
}
/*end section page*/

/*service page*/
div#block-menu-menu-services {
    border: 1px dotted #bbbbbb;
    padding: 24px 0 40px 0;
    border-radius: 13px;
    box-shadow: 0 2px 6px #efefef inset;
}
#block-menu-menu-services h4 {
    display: none !important;
}
#block-menu-menu-services li {
    list-style: none !important;
    margin: 7px 0 11px 0 !important;
    border-bottom: 1px solid #bbbbbb !important;
    padding:0 0 13px 0 !important;

}
#block-menu-menu-services li a{
  color:#000000 !important;
  font-weight:500;
}
#block-menu-menu-services ul.menu {
    margin: 0 14px 0 -19px;
}
#block-menu-menu-services li a:hover {
    text-decoration: none !important;
    color:#00A651 !important;
}
.front .region-content {
    margin:17px 0 0 0 !important;
}

/*end service page*/

/*Project and collaboration*/
div#block-block-3{
    border: 1px solid #ebebeb;
}
.project-para h3 {
    color: #000000 !important;
    font-size: 20px !important;
    text-transform: none !important;
}
#node-37 table thead {
    background-color:#00A651 !important;
}

#node-37 table tbody tr:nth-child(2n-1){
    background-color:#FEFAC9;
}
#node-37 thead p {
    font-size: 17px !important;
  
}
#node-37 table {
    margin: 0 0 0 30px !important;
}
hr:after {
    content: '\002702';
    display: inline-block;
    position: relative;
    top: -13px;
    padding: 0 3px;
    background: #fff;
    color: #8c8c8c;
    font-size: 18px;
}
hr{
  text-align:center !important;
}

/*end Project and collaboration*/

.ui-tabs .ui-tabs-nav li.ui-tabs-selected{

    padding: 0 20px 4px 0px !important;
  
}

div#block-quicktabs-services {
    border:1px solid #ebebeb !important;
}
#block-quicktabs-services > h2 {
    font-weight: normal;
    font-size: 22px;
    margin:-2px 0 0 14px;
}
#quicktabs-services .pull-right {
/*    float: left !important;
    margin: 10px 0 18px 11px;*/
}
#quicktabs-services .pagination-lg > li > a, .pagination-lg > li > span {
    font-size:16px !important;
    margin: 0;
    padding: 12px 9px;
}
#quicktabs-services .pagination > li > a, .pagination > li > span{
   background-color: #ebebeb !important;
}
#quicktabs-services .active a{
  background-color: #ebebeb !important;
  border-color:none !important;

}
.views-field.views-field-view-node {
    /* border: 1px solid red; */
    float: right;
    margin:-12px -13px 0 0 !important;
}
.views-field-view-node a:hover {
    text-decoration: none !important;
    color: #00A651 !important;
    font-weight:400 !important;
}
.views-field-view-node a{
  color:#40c2f3 !important;
  font-weight:400 !important;
}
/*Training Program Block*/

.page-training-programs .view-training-programs .views-row {
    float: left !important;
    margin:10px 20px 13px 0;
}

.page-training-programs .view-training-programs span a {
    text-decoration: none !important;
}

.page-training-programs .view-training-programs span a:hover{
  color:#00A651 !important;
  text-decoration:none;
  font-weight:500 !important;
}
.front  #block-views-training-programs-block-1 .views-row-2 a {
    margin: 0 7em 0 0;
}
.front .views-field-field-image-training-program img {
    float: left !important;
    margin:14px 22px 23px 5px;
}
.front .view-training-programs .views-field.views-field-title {
    float: right !important;
    margin: -6em 0 0 7em;

}
.front .view-training-programs .views-field.views-field-title a:hover{
  color:#00A651 !important;
  text-decoration:none !important;
}
#block-views-training-programs-block-1 {
    border-top: 1px dotted #cccccc;
    border-bottom: 1px dotted #cccccc;
}
.front .view-training-programs .views-row {
  -moz-box-shadow:inset 0 12px 10px -10px #cccccc,inset 0 -12px 10px -10px #cccccc;
  -webkit-box-shadow:inset 0 12px 10px -10px #cccccc,inset 0 -12px 10px -10px #cccccc;
  box-shadow:inset 0 12px 10px -10px #cccccc,inset 0 -12px 10px -10px #cccccc;
  height: 107px;
  margin: 10px 0 0;
}
.front .view-training-programs .views-field-title a{
  color: #101010;
}
#block-views-training-programs-block-1 h4{
  color: #101010;
  margin: 6px 0 0;

}
.view-training-programs .views-field-title {
    margin: 10px 0 0;
    text-align: center !important;
}
.view-training-programs img {
    border:3px solid #999999 !important;
}
/*End Training Block*/
/*Activities Page and Block*/

.page-node-46 .field-type-text-with-summary li {
    float: left;
    list-style: none;
    margin:-3px 55px 0 -33px;
}

.page-node-46 .field-type-text-with-summary li img {
    border: 5px solid #dddddd;
}
.zimage {
    /* border: 1px solid red;
    text-align: center !important; */
}
.zimage a{
    display: inline-block;
    font-weight: bold;
    height: auto;
    line-height: 1.1em;
    overflow: hidden;
    text-transform: uppercase;
    vertical-align: middle;
    font-size:15px;
    margin-bottom: 30px;
}

.zimage a:hover{
  color:#00A651 !important;
  text-decoration:none !important;
}
div#block-menu-menu-left-side-menu{
    border: 1px dotted #bbbbbb;
    padding: 24px 0 40px 0;
    border-radius:13px;

}
#block-menu-menu-left-side-menu h4 {
    display: none !important;
}
#block-menu-menu-left-side-menu li {
    list-style: none !important;
    margin: 7px 0 11px 0 !important;
    border-bottom: 1px solid #bbbbbb !important;
    padding:0 0 13px 0 !important;

}
#block-menu-menu-left-side-menu li a{
  color:#000000 !important;
  font-weight:500;
}
#block-menu-menu-left-side-menu ul.menu {
    margin: 0 14px 0 -19px;
}
#block-menu-menu-left-side-menu li a:hover {
    text-decoration: none !important;
    color:#00A651 !important;
}

.page-activities-events .view-activities-events .views-row {
    /* border: 1px solid red; */
    float: left !important;
    margin: 0 -7em 0 0;
    width: 40% !important;
}
.page-activities-events .view-activities-events .views-row-first {
    margin: 0 -7em 0 0;
}
.page-activities-events .view-activities-events .views-field.views-field-title {
    margin: 21px 7px 0;
    width: 50% !important;
}
/*div#node-54 {
    width: 100% !important;
}*/

.node-training-program {
    width: 100% !important;
}

.node-type-training-program .colorbox.init-colorbox-processed.cboxElement > img {
    float: left !important;
    margin: 0 15px 15px 0 !important;
}

.view-publications-research.view-display-id-page_2 .views-field-field-image-publication,
.view-publications-research.view-display-id-page_1 .views-field-field-image-publication
 {
    border: 1px solid #00A651;
    float: left !important;
    margin: 0 0 13px -1px;

}
.view-publications-research.view-display-id-page_2 .views-row,
.view-publications-research.view-display-id-page_1 .views-row
{
    float: left !important;
    margin: 0 0 35px;
    padding: 0 0 43px;
}
.view-publications-research.view-display-id-page_2 .views-field-title,
.view-publications-research.view-display-id-page_1 .views-field-title
{
    margin:5em 0 2em 14em !important;

}
.view-publications-research.view-display-id-page_2 .views-field-title span,
.view-publications-research.view-display-id-page_1 .views-field-title span{
    font-weight: 600 !important;
}

.view-publications-research.view-display-id-page_2 .views-field-title span:hover,
.view-publications-research.view-display-id-page_1 .views-field-title span:hover
{
    color: #00a651 !important;
    cursor: pointer;
}
.view-publications-research.view-display-id-page_2 .views-field-field-publication-download a,
.view-publications-research.view-display-id-page_1 .views-field-field-publication-download a
 {
    background-image: url("../images/p2.png");
    background-repeat: no-repeat;
    color: transparent !important;
  /*  float: left !important;*/
     margin: -2em 0 0 1em;
    padding: 0 0 10px 54px;
}
/*.not-front .view-publications-research.view-display-id-page_1 .views-row {
    float: left !important;
    margin: 5px 40px 0 -25px;
    width: 35% !important;

}*/
/*.not-front .view-publications-research.view-display-id-page_1 .views-field-field-image-publication{
    text-align:center;

}*/

.colorbox.init-colorbox-processed.cboxElement > img:hover {
    opacity:0.41;
}
.node-type-activity .node-activity{
    width: 100% !important;
}
.view-activities-events .views-field.views-field-title a:hover {
    color:#00A651 !important;
}
#block-views-activities-events-block-1{
 -moz-box-shadow:inset 0 12px 10px -10px #cccccc,inset 0 -12px 10px -10px #cccccc;
  -webkit-box-shadow:inset 0 12px 10px -10px #cccccc,inset 0 -12px 10px -10px #cccccc;
  box-shadow:inset 0 12px 10px -10px #cccccc,inset 0 -12px 10px -10px #cccccc;
  margin:-12px 0 13px;
/*  height:313px;*/
  border-left: 2px solid #e5e5e5;
  border-right: 2px solid #e5e5e5;

}
.view-activities-events .views-field.views-field-title {
    margin: 21px 7px 0;
}
.view-activities-events .views-field.views-field-title a{
 color:#101010;
}
/*.front #block-views-activities-events-block-1 img{
   float: left;
    margin:0px 16px 16px 10px;
}*/
#block-views-activities-events-block-1 > h2 {
    font-size: 22px;
    color:#101010;
  margin: 13px 0 13px 10px;
  border-bottom: 1px solid #ebebeb;
}

#block-views-activities-events-block-1 .views-row img {
    /* border: 1px solid red; */
    float: left !important;
    margin: 0 15px 0 0;
}

#block-views-activities-events-block-1 .views-row{
    border-bottom: 1px dotted #cccccc;
    height: auto !important;
    margin: -7px 0 0 6px;
}
.view-activities-events .views-field.views-field-title a:hover {
    text-decoration: none !important;
}
.front .view-activities-events  .views-row-last {
    border-bottom: medium none !important;
}
.node-type-activity .colorbox.init-colorbox-processed.cboxElement > img {
    float: left;
    margin: 0 20px 26px 16px;
    border: 3px solid #cccccc;
}
/*End Activities Block*/
/*Publication Page and block*/
.view-publications-research .views-field-title {
    color: #000 !important;
    margin: 0 0 0 30px;
    cursor: pointer;
    font-weight: 600;
}
.view-publications-research .views-field-title:hover{
  color:#00A651 !important;
}

.publication li {
    float: left !important;
    list-style: outside none none !important;
    margin: 0 80px 0 -36px !important;
}
.publication img{
    border-radius:13px;
    box-shadow: 0 2px 6px #efefef inset;
    border:1px solid #bbbbbb;
    margin:0 0 10px 0 !important;
}
 
.page-publications-research .views-row {

    float: left !important;
    width: 30% !important;
    border:1px solid red;
}
.view-publications-research img {
   /* margin: 0 0 10px;*/
}
.download-file {
    margin: 13px 0 0;
}

.view-publications-research .views-field-title a:hover{
    color: #52b551 !important;
    font-weight: 500 !important;
    text-decoration: none !important;
}

.view-publications-research .views-field-field-publication-download a,{
    background-image: url("../images/p2.png");
    background-repeat: no-repeat;
    color: transparent !important;
    margin: 0 0 0 8.5em;
    padding: 0 0 27px !important;
}
.publication a:hover {
    color: #00a651;
    text-decoration: none;
}

/*.view-publications-research.view-display-id-page_1 .views-field-field-publication-download a{
    margin: 0 0 0 6.5em !important;
    float:left;
}
*/
#block-views-publications-research-block-1 .views-row a:hover {
    text-decoration: none !important;
    color:#00A651 !important;
}

#block-views-publications-research-block-1{
  -moz-box-shadow:inset 0 12px 10px -10px #cccccc,inset 0 -12px 10px -10px #cccccc;
  -webkit-box-shadow:inset 0 12px 10px -10px #cccccc,inset 0 -12px 10px -10px #cccccc;
  box-shadow:inset 0 12px 10px -10px #cccccc,inset 0 -12px 10px -10px #cccccc;
  margin: 10px 0 0;
  height:313px;
  border-left: 2px solid #e5e5e5;
  border-right: 2px solid #e5e5e5;
}
.front .view-publications-research .views-field-title a{
  color:#101010;
}
.front .view-publications-research .views-row{
  border-bottom: 1px dotted #cccccc;
}

.front .view-publications-research img {
    float: left;
    margin: 0 75px 20px 10px;
}
.front .views-field-field-publication-home-title{
   float: left;
  margin:-83px 0 0 88px;

}
.front .views-field-field-publication-home-title a{
    color:#101010 !important;
}
.front #block-views-publications-research-block-1 h4 {
  color: #101010;
  float: left;
  margin: 13px 0 13px 10px;
  border-bottom: 1px solid #ebebeb;
}

.front .view-publications-research .views-row-1 {
    margin: 0 0 122px;
}
.front .view-publications-research .views-row-2 {
    margin: 0 0 98px;
}
.front .view-publications-research .views-row-3 .views-field-field-image-publication{
   float: left;
  margin: 10px 0 0;
}
/*End Publication Page and Block*/

/*Meeting Page*/
.not-front .view-meeting .views-field.views-field-title, 
.not-front .view-monitoring-and-evaluation .views-field.views-field-title {
    display:none !important;
}

.image-hover{
    position: relative;
    float: left;
    margin:-2px 15px 15px 2px;
}

.image-hover {
display: inline-block;
position: relative;
background: #ffffff;
line-height: 0px;
}

.image-hover:hover img {
    opacity:0.1;
    filter:alpha(opacity=30);
}
.image-hover span.image-overlay {
display: table-cell;
position: absolute;
z-index: 3;
background: transparent;
width: 100%;
top: 50%;
left: 0px;
color: transparent;
text-align: center;
vertical-align: center;
margin-top: -23px;
font-size:1.2em !important;
line-height: 20px;
}
.image-hover:hover span.image-overlay {
    color:#fff;
    text-shadow: 0px 0px 1px black;
    display: block !important;
}
.image-overlay{
  display: none !important;
}

.image-hover:hover a{
  color:#00A651 !important;
}

.not-front .view-meeting a:hover, a:focus, a:active{
    text-decoration: none !important;
    color:#00A651 !important;
}
.not-front .view-monitoring-and-evaluation a:hover, a:focus, a:active{
    text-decoration: none !important;
    color:#00A651 !important;
}

/*End Meeting Page*/
/*Footer Block*/
.region-footer-bottom-one ul li {
    /* border: 1px solid red; */
    float: left;
    list-style-type: none;
    padding-left:31px;
}
#footer {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-top: medium none;
    padding: 0 !important;
}

#footer .footer-copyright{
  border-top: 7px solid #ebebeb !important;
    margin: 0 !important;
    padding: 0 !important;
    background-color:#999999;
}
.region-footer-bottom-one ul{
  margin:14px 0 0 -36px;
}

#block-block-5{
  text-align:center;
}
.footer-nhl .row{
  /*margin-left:0 !important;*/
}
#block-block-5 p {
    margin: 11px 0 0;
}
#block-block-4 ul li a{
    padding: 1px 11px 1px 0px;
    margin: 0 0 0 -5px;
   border-right:1px solid #ffffff;
}
#block-block-4 ul li a:hover{
    text-decoration:none;
    color:#00A651 !important
}

#block-block-4 ul li:last-child a{
   border-right:none !important;
}
/*End Footer Block*/
/*Question and answer block*/
.question-main {
    border:1px solid #ebebeb;
    height:115px;
    margin:18px 0 0;
}
.question {
    margin: 26px 0 0 3px;
}
.question span {
    font-size: 19px !important;
    color:#101010;
}
#block-block-6 {
    border-top: 1px dotted #ebebeb;
    margin: 19px 0 0;
}
/*end question and answer block*/
/*QA program*/
.z-para p {
    color: #000 !important;
    font-weight: 500 !important;
    margin: 20px 20px;
}

.z-para strong, u {
    color: #000 !important;
}

.front .view-qa-programs li {
    list-style: none !important;
    margin:10px 3px 0 -33px;
}
.front .view-qa-programs h4,.front .view-qa-programs h5 {
    display: none;
}

div#block-menu-menu-qa-program {
    border: 1px dotted #bbbbbb;
    padding: 24px 0 40px 0;
    border-radius:13px;
/*    background:#dfffeb none repeat scroll 0 0;*/
}
#block-menu-menu-qa-program h4 {
    display: none !important;
}
#block-menu-menu-qa-program li {
    list-style: none !important;
    margin: 7px 0 11px 0 !important;
    border-bottom: 1px solid #bbbbbb !important;
    padding:0 0 13px 0 !important;

}
#block-menu-menu-qa-program li a{
  color:#000000 !important;
  font-weight:500;
}
#block-menu-menu-qa-program ul.menu {
    margin: 0 14px 0 -19px;
}
#block-menu-menu-qa-program li a:hover {
    text-decoration: none !important;
    color:#00A651 !important;
}
#node-17 h5 {
    /* border: 1px solid red; */
    color: #000000 !important;
    text-transform: none;
}
h4 {
    color: #000000 !important;
    font-size: 18px !important;
    font-weight: 500 !important;
}
#node-17 p img {
    margin: 0 8px 0 0;
}
#block-views-qa-programs-block-1 > h2 {
    font-size: 22px;
    font-weight: normal;
    border-bottom:1px solid #ebebeb;
    margin:0 0 0 10px;
}
#block-views-qa-programs-block-1{
  border:1px solid #ebebeb;
  margin:13px 0 0 0;
  height:407px;
}
.view-qa-programs .views-field-title a{
  color:#101010;
}
.view-qa-programs .views-field.views-field-title {
    margin: 7px 0 0 10px;
}
.view-qa-programs  .field-content > p {
    margin:10px 0 10px 10px;
}
.view-qa-programs .views-row{
  border-bottom: 1px dotted #ebebeb;
}
.view-qa-programs .views-row a{

    text-decoration: none !important;
    font-weight: 600 !important;
    color:#000000 !important;
}
.view-qa-programs .field-content > p:hover {
    color: #8dd3f6 !important;
}
.view-qa-programs li p:hover {
    color: #8dd3f6 !important;
}
.view-qa-programs .field-content > p{
  cursor:pointer !important;
  color:#000000 !important;
}

.view-qa-programs .views-field-title a:hover {
    color:#00A651 !important;
}
.view-qa-programs .views-row-3{
  border-bottom:none !important;
}
#first-time p{
  display:none !important;
}
/*end QA program*/

/*Find us block*/
.find-us {
    float: right;
    margin: 15px 0 0;
}
/*end find us block*/

/*top-search*/
.img-1 {
    margin: 0 0 5px;
}
.img-2 {
    margin: 0 0 5px 14px;
}
.img-3 {
    margin: 0 0 5px 12px;
}
.z-a {
    margin: 0 0 7px;
}
#block-block-8 {
    border-bottom: 1px dotted gray;
    margin: 0 0 7px;
}
div#block-block-8 a:hover{
  text-decoration:none !important;
  color:#00A651 !important;
  font-weight:500 !important;
}
div#block-block-8 a{
  font-weight:500 !important;
}

#block-search-form form {
    margin:-23px 0 6px;
    border-bottom:1px dotted gray;

}
#block-block-8 .content {
    margin: 0 0 0 10px;
}
/*end top search*/
/*Contact Us page*/

.z-contact li {
    margin: 10px 0 0;
}

body.not-front div.region-content{
    border-radius:13px;
    box-shadow: 0 2px 6px #efefef inset;
    min-height:600px;
    padding:20px 0 20px 15px;
    border:1px dotted #bbbbbb;

}
.page-publication-research-paper div.region-content,
.page-poster-presentation div.region-content 
{
    float:left;
}
.enta-page li {
    margin: 0 0 15px;
}
/*end Contact Us Page*/

/*for firefox browser*/

@-moz-document url-prefix() {

#header nav ul.nav-main li a {

    margin-right:6px !important;
}


/*end firefox browser*/

/*zue responsive*/

@media (max-width:991px)
{
.mean-nav span{
    display: block;
    float: left;
    width: 90%;
    padding: 1em 5%;
    margin: 0;
    text-align: left;
    color: #fff;
    border-top: 1px solid #383838;
    border-top: 1px solid rgba(255,255,255,.5);
    text-decoration: none;

}
/* button.btn.btn-responsive-nav.btn-inverse{
  display:none !important;
} */
#header .nav-main ul.dropdown-menu { display:block !important;}
.btn {
	border: 2px solid green !important;
	padding: 15px 20px !important;
}
  
}


/*end zue responsive*/
